Subject: New Reply Received - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 03:22:16 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Thank you soo much...I received my credit </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Mar 2023, 5:31 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5838792</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Janani,<br><br>
</div>
<div dir="ltr">Thank you for ​your patience.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We are contacting you regarding your order with id: 1716592936.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have checked with our warehouse team and found that they only received 1 item under the return tracking id 42726759832. We request you to kindly confirm us if you have returned the item Checked Flannel Shirt with Pockets and Long Sleeves under the same tracking id or with any other order.</div>
<div dir="ltr">
<br>Looking forward to hear from you soon.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5838792